HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

HPE Oneview 3.10.07 cannot launch console, bad request 400

 
DPS_IT
Occasional Advisor

HPE Oneview 3.10.07 cannot launch console, bad request 400

Hi there,

Recently i added two DL360 gen 10, Server 2016 servers, each licensed through Oneview with "HPE OneView Advanced".

Whenever i try to lauch a console from Oneview for either of these servers the black window pops up and fails when retrieving session settings via SSL "HTTP Error: The remote server returned an error: (400) Bad Request.

I have other gen 9 Window Server 2012R2 servers on the same IP subnet and i can view them remotely using the remote console.

These gen 10 servers are using the SPP 2017.10.01 bundle. The other servers are using an eariilier SPP build.

I did a packet trace and the SSL handshake completes successfully so i dont know how ssl is contributing to this issue.

 

Any thoughts? 

7 REPLIES
cpicknell
Occasional Visitor

Re: HPE Oneview 3.10.07 cannot launch console, bad request 400

Hi,

I would be interested to see if you had any luck resolving this.

I have the exact same scenario.

Only affecting my G10 servers

Re: HPE Oneview 3.10.07 cannot launch console, bad request 400

Hi,

Are your Remote Console Certs valid?

 

 

elequeux
Occasional Contributor

Re: HPE Oneview 3.10.07 cannot launch console, bad request 400

Got similar issues, using firefox in windows... the trick was to drop the system proxy (the one you see in IE, even when you use another browser)

DPS_IT
Occasional Advisor

Re: HPE Oneview 3.10.07 cannot launch console, bad request 400

Hi elequeux,

 

Can you elaborate further on your fix.

Vlad2b
Occasional Visitor

Re: HPE Oneview 3.10.07 cannot launch console, bad request 400

Hi,

I'm running into the same error as well.

OneView has been updated to the latest version "4.10.04".
Servers have been updated with the latest SPP 12.2018.
We've tried the latest version of every browser.
Gen9 and prior works just fine. We are still getting the errors on Gen10, though.

Any ideas?

 

tom_ash
Occasional Advisor

Re: HPE Oneview 3.10.07 cannot launch console, bad request 400

Hi,

Is iLO5 directly accessible ?
If yes, check SSL certificate for iLO5 in OneView, if it is expired. Try removing and readd again.

I am an HPE employee
MeFromil
Advisor

Re: HPE Oneview 3.10.07 cannot launch console, bad request 400

hi , 

i had something like this  not 100% like your problem 

try to , 

Clear all browser history ,

delete the download folder 

close browser and re open  it  let the plugin to download once again